
% Fix space after Latin abbreviation
\newcommand{\ie}{i.e.,~}
\newcommand{\eg}{e.g.,~}

% Set how uranium isotopes are typed
\newcommand{\cesium}[1]{Cs-{#1}}
\newcommand{\uranium}[1]{\isotope[23{#1}]{U}}
\newcommand{\plutonium}[1]{\isotope[2{#1}]{Pu}}
\newcommand{\neptonium}[1]{\isotope[{#1}]{Np}}
\newcommand{\fluorine}[1]{\isotope[#1]{F}}
\newcommand{\thorium}[1]{\isotope[#1]{Th}}

\newcommand{\TODO}[1]{{\large \textcolor{red}{\textbf{TODO:}}} \emph{#1}}

% Make chapter/section/... together with a label
\newcommand{\mychapter}[2]{
    \chapter{#1}
    \label{ch:#2}
}
\newcommand{\mysection}[2]{
    \section{#1}
    \label{sec:#2}
}

%
\newlength{\xShift}
\newlength{\yShift}
\newlength{\xShiftR}
\newlength{\xShiftL}

\newcommand{\cyclus}{\textsc{Cyclus}}
\newcommand{\cycamore}{\textsc{Cycamore}}
\newcommand{\cycvt}{\textsc{Cycvt}}
\newcommand{\mbmore}{\textsc{Mbmore}}
\newcommand{\misoenrichment}{\textsc{MIsoEnrichment}}
\newcommand{\scipy}{\textsc{SciPy}}
\newcommand{\serpent}{\textsc{Serpent 2}}
\newcommand{\pymc}{\textsc{PyMC3}}

\newcommand{\cd}[1]{\texttt{#1}}

\makeatletter
\newenvironment{chapquote}[2][2em]
  {\setlength{\@tempdima}{#1}%
   \def\chapquote@author{#2}%
   \parshape 1 \@tempdima \dimexpr\textwidth-2\@tempdima\relax%
   \itshape}
  {\par\normalfont\hfill---\ \chapquote@author\hspace*{\@tempdima}\par\bigskip}
\makeatother

\hyphenation{plu-to-ni-um}
\hyphenation{ura-ni-um}
\hyphenation{MIso-En-rich-ment}
\hyphenation{En-rich-ment-Cal-cu-la-tor}
